<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="afea43d2d651c039de33f83ede8509f3">
  <dict>
    <!--2024-08-14 17:31:32.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
